Ensure 3.6 is replaced by 4.0 #391

Closed
seancorfield opened this Issue Oct 27, 2015 · 1 comment

Comments

Projects
None yet
1 participant
@seancorfield
Member

seancorfield commented Oct 27, 2015

In the code, in the docs, in anywhere that mentions a version number.

@seancorfield seancorfield self-assigned this Oct 27, 2015

@seancorfield seancorfield added this to the 4.0 milestone Oct 27, 2015

@seancorfield

This comment has been minimized.

Show comment
Hide comment
@seancorfield

seancorfield Oct 27, 2015

Member

All vestiges of 3.6 have been removed I believe (including the docs).

Member

seancorfield commented Oct 27, 2015

All vestiges of 3.6 have been removed I believe (including the docs).

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment